﻿@model IList<DAL.DBEntities.vt_Subscription>
<div class="row">
    <div class="widget-holder col-md-12">
        <div class="widget-bg">
            <div class="widget-body">
                <div class="row">
                    <div class="col-sm-6">
                        <h5 class="box-title mt-2">License-based subscriptions</h5>
                    </div>
                    <div class="col-sm-6 text-right">
                        <a class="btn btn-pinterest ripple" href="@Url.Action("Index","Product",new { Category="OnlineServices"})">
                            <i class="material-icons list-icon"></i>  <span>Add subscription</span>
                        </a>
                    </div>
                </div>

                <table class="tbl_expend_customer table tble_customer">
                    <thead>
                        <tr class="sm-text">
                            <th data-type="competency">Subscription</th>
                            <th class="text-align-center" data-type="percent-above-score">Quantity</th>
                            <th data-type="average-score">Status</th>
                            <th>Reseller</th>
                        </tr>
                    </thead>
                    <tbody>
                        @{
                            foreach (var item in Model)
                            {
                                <tr data-node="treetable-650__@item.Id" data-pnode="">
                                    <td class="sm-text" data-code="A" data-competencyid="650-@item.Id">
                                        @item.FriendlyName
                                    </td>
                                    <td class="sm-text text-align-center">@item.Quantity Licenses</td>
                                    <td class="sm-text color-gray">
                                        Auto renews
                                    </td>
                                    <td class="">
                                        None
                                    </td>
                                </tr>
                                <tr data-node="treetable-650__@(string.Concat(item.Id,"_1"))" data-pnode="treetable-650__@item.Id" >
                                    <td class="sm-text" data-code="A.1" data-competencyid="650-@(string.Concat(item.Id,".1"))">
                                        Subscription ID: @item.S_MCID
                                        Designated support contact: EZY Technologies Pvt. Ltd. (ID: 2195644)
                                        Billing frequency: @item.BillingCycle
                                    </td>
                                    <td class="sm-text text-align-center" colspan="3"></td>
                                </tr>
                            }
                        }
                        


                       
                    </tbody>
                </table>
            </div>
            <!-- /.widget-body -->
        </div>
        <!-- /.widget-bg -->
    </div>
    <!-- /.widget-holder -->
    <!-- /.widget-holder -->
    <!-- /.widget-holder -->
    <!-- /.widget-holder -->
</div>
